body{background-color: Wheat;}

h1{ font-family: "Arial Black";
    font-size: 36pt;
  }

table{ border: 1px solid black;
       border-collapse: collapse;
       
     }


th{ border: 1px solid black;
    border-collapse: collapse;
    padding: 12px;
    font-family: "Arial Black";
    font-size: 16pt;
    text-align: left;
    background-color: LightSkyBlue;
  }

td{ border: 1px solid black;
    border-collapse: collapse;
    padding: 6px;
    font-family: "Arial";
    font-size: 14pt;
    text-align: left;
    background-color: white;
  }